a.buttonwidget, a.buttonwidget:active, a.buttonwidget:hover {
    font-weight: normal !important;
    text-decoration: none !important;
    color: unset !important;
}

.buttonwidget-container {
    padding: 10px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px !important;
    margin-bottom: 20px;
}

.buttonwidgetsection.text-center {
    border-radius: 15px;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
}

.buttonwidgets {
	position: relative;
	text-align: center !important;
    font-size: 24px !important;
    width: 100% !important;
    padding: 10px !important;
}

a.buttonwidget, a.buttonwidget:active, a.buttonwidget:hover {
    font-weight: normal !important;
    text-decoration: none !important;
    font-size: 24px !important;
}

.buttonwidget {
    padding: 10px;
}

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) {
    .mobilelogo {
        display: inline-block;
        width: unset;
    }
}
.Customborder-top .row {
    --bs-gutter-x: -15px;
}
@media only screen and (max-width: 480px) {
    section.wdg-free-text-desc {
        padding: 0px 15px 0px 15px;
        text-align: left;
    }
}

div#idlePrompts {font-family: "Montserrat", sans-serif !important; font-size: 14px !Important;}




@media only screen and (min-width: 768px) and (max-width: 991px) {
	section#West, section#FLORIDA, section#SouthWest, section#NORTHNORTHEAST, section#MIDSOUTH, section#SOUTHSOUTHEAST, section#MIDWEST, section#NATIONALAGENCY
		{ font-size: 12px !important; padding: 5px 0px 5px 0px !important;}
		
}


@media only screen and (min-width: 982px) {
    .banner-heading {
        max-width: 1100px !important;
        font-size: 3.1rem !important;
        font-weight: 700 !important;
		line-height: 3.1rem !important;
    }
}


@media only screen and (min-width: 768px) and (max-width: 981px) {
    .banner-heading {
        font-size: 2.5rem !important;
        font-weight: 700 !important;
		line-height: 2.5rem !important;
    }
}

	@media only screen and (min-width: 576px) and (max-width: 767px) {
    .banner-heading {
        font-size: 2rem !important;
        font-weight: 700 !important;
		line-height: 2rem !important;
    }
}




.employeecard {
    min-height: 540px !important;
    max-width: 300px !important;
    position: relative !important;
    margin-bottom: 0px !important;
    background: #fff !important;
    box-shadow: 0 1px 6px rgba(220, 220, 220, .9) !important;
    border-radius: 5px !important;
    display: inline-block;
    margin: 0 !important;
    animation: flipInX;
    animation-duration: 1s;
}
.card-body {
    margin-bottom: 5px !important;
    position: relative;
    padding: 15px 15px 15px 15px !important;
}

.employee-image {
    max-width: 100% !important;
    height: auto !important;
}



@media only screen and (min-width: 982px) {
section#academybanner .carousel-btn {
    margin-bottom: -125px !important;
}}


.carousel-item img {
    max-width: 100% !important;    
    vertical-align: top !important;
    width: 100%;
    object-fit: cover !important;
    overflow-clip-margin: content-box !important;
    overflow: clip !important;
}


section#academybanner .row {
	--bs-gutter-x: 0 !Important;
    --bs-gutter-y: 0 !Important;	
}




.GoNow-btn a {
    color: #ffffff !important;
}

@media only screen and (max-width: 767px) {
img.fr-fic.fr-dib.academyLogo {
    height: 150px !important;
    width: auto !important;
}}


@media only screen and (min-width: 768px) {
img.fr-fic.fr-dib.academyLogo {
    height: 275px !important;
    width: auto !important;
}}

@media only screen and (max-width: 480px) {
img.fr-fic.fr-dib.academyLogo {
    height: 125px !important;
    width: auto !important;
}}